title=Z krzyżem na gdańskiej plaży
ordering=custom
descript=W sobotę 25 marca 2023r. odbyła się trzecia edycja gdańskiej Drogi Krzyżowej wzdłuż plaży. Organizatorami nabożeństwa była Kościelna Służba Mężczyzn “Semper Fidelis” i parafia św. Teresy Benedykty od Krzyża.\
\
Uczestnicy nabożeństwa podobnie jak w poprzednich latach przeszli nadmorski odcinek pomiędzy Jelitkowem, a Brzeźnem. W tym roku wspólnie modlili się przez wstawiennictwo św. Jana Pawła II o pokój na świecie.\
\
\
\
https://gdansk.gosc.pl/gal/spis/8151730.Z-krzyzem-na-gdanskiej-plazy
